/*
* {margin:0; padding:0}
body {font:10px Verdana,Arial}
#wrapper {width:825px; margin:50px auto}
*/
.sortable {}
.sortable th {padding:4px 6px 6px; background:#eee; color:#fff; text-align:left; color:#5C5C5C}
.sortable td {padding:2px 4px 4px; background:#fff; border-bottom:1px solid #5C5C5C}
.sortable .head {background:#ffffff url(/National_Library/20160526010038oe_/https://www.ddai.info/images/sort.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc {background:#ffffff url(/National_Library/20160526010038oe_/https://www.ddai.info/images/desc.gif) 6px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc {background:#ffffff url(/National_Library/20160526010038oe_/https://www.ddai.info/images/asc.gif) 6px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#5C5C5C}
.sortable .even td {background:#FBFBFB}
.sortable .odd td {background:#fff}
